[Goupile]
BinaryDirectory = ..
BundleDirectory = ../containers
RunUser = {{goupile_run_user}}
RunGroup = {{goupile_run_group}}

DefaultAdmin = {{goupile_default_username}}
DefaultPassword = {{goupile_default_password}}

[NGINX]
ConfigDirectory = ../nginx/domains.d
ServerTemplate = nginx.conf.j2
ServiceName = {{nginx_service_name}}

[runC]
BundleTemplate = bundle.json

[Domains]
{% for domain in goupile_domains -%}
    {{ domain.name }} = {{ domain.backup_key }}
{% endfor %}
